<?php 

$cdir = getcwd();
$cdir = substr($cdir,0,-11);
$cdir = $cdir."config.php";

include($cdir);


define("HOST", $data_server); // The host you want to connect to.
define("USER", $data_user); // The database username.
define("PASSWORD", $data_pswd); // The database password. 
define("DATABASE", $data_db); // The database name.
 
$mysqli = new mysqli(HOST, USER, PASSWORD, DATABASE);
// If you are connecting via TCP/IP rather than a UNIX socket remember to add the port number as a parameter.


;?>